
QGIS Application - Bug report #18556

[Interpolation Algorithm] Missing the option X and Y cellsize

2018-03-27 12:15 PM - João Gaspar

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:3.5(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26444

Description

The interpolation module before QGIS 3.0.0 have two options to define the size of output raster in the dialog:

 or Cellsize X / Cellsize Y

Now in processing framework only have: Number of Rows / Columns

See attachments.

Regards

João

Related issues:

Duplicated by QGIS Application - Bug report # 19701: "cell size" option in TI... Closed 2018-08-26

Associated revisions

Revision 84d155ea - 2018-12-30 02:55 PM - Alexander Bruy

Merge pull request #8759 from alexbruy/processing-interpolation

[processing][needs-docs] Add cell size parameter to native interpolation algorithms (fix #18556, #20114)

Revision 19d8605c - 2019-01-01 08:41 AM - Alexander Bruy

Merge pull request #8770 from alexbruy/processing-backports

[processing] Add cell size parameter to native interpolation algorithms (fix #18556, #20114)

History

#1 - 2018-12-24 09:50 AM - Alexander Bruy

- Duplicated by Bug report #19701: "cell size" option in TIN interpolation tool is missing added

#2 - 2018-12-28 12:10 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

Could you please check again on current release?

Thanks.
#3 - 2018-12-28 04:36 PM - Giovanni Manghi

- Affected QGIS version changed from 3.0.0 to 3.5(master)

Paolo Cavallini wrote:

Could you please check again on current release?

Thanks.

still true (rendering the tool barely usable).

#4 - 2018-12-28 04:36 PM - Giovanni Manghi

- Priority changed from Normal to High

- Operating System deleted (WIndows 7 64-bits)

#5 - 2018-12-30 02:54 PM - Alexander Bruy

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|84d155eaf0467204aa087b78c8b5d7a0f3d1c9bc.

#6 - 2018-12-30 03:00 PM - Alexander Bruy

- Resolution set to fixed/implemented
